current position:Home>The NPM install truss contract command cannot be downloaded

The NPM install truss contract command cannot be downloaded

2022-02-03 23:09:31 Q & A of Denglian community

C:\Users\psk13967615236\Desktop\First>npm install truffle-contractnpm WARN deprecated [email protected]: WARNING: This package has been renamed to @truffle/contract.npm WARN deprecated [email protected]: WARNING: This package has been renamed to @truffle/interface-adapter.npm WARN deprecated [email protected]: This package is broken and no longer maintained. 'mkdirp' itself supports promises now, please switch to that.npm WARN deprecated [email protected]: request has been deprecated, see https://github.com/request/request/issues/3142npm WARN deprecated [email protected]: this library is no longer supportednpm ERR! code ENOENTnpm ERR! syscall spawn gitnpm ERR! path gitnpm ERR! errno ENOENTnpm ERR! enoent Error while executing:npm ERR! enoent undefined ls-remote -h -t ssh://[email protected]/web3-js/WebSocket-Node.gitnpm ERR! enoentnpm ERR! enoentnpm ERR! enoent spawn git ENOENTnpm ERR! enoent This is related to npm not being able to find a file.npm ERR! enoentnpm ERR! A complete log of this run can be found in:npm ERR!     C:\Users\psk13967615236\AppData\Roaming\npm-cache\_logs\2020-08-04T03_21_35_185Z-debug.log



Take the answer 1:

Network problems , You can try cnpm




copyright notice
author[Q & A of Denglian community],Please bring the original link to reprint, thank you.
https://en.netfreeman.com/2022/02/202202032309298121.html

Random recommended